Subject: FVWM: fvwm 2 without .fvwm2rc locks

From: [email-masked] (Amir J. Katz)
Date: Sun, 7 Apr 96 10:01:41 IST

Hi,
I've just built fvwm2 (2.0.41) on SunOS 4.1.4 (MIT X11R5). No
problems in compile & link, but when I started it it
locked. When I copied the sample system.fvwmrc to ~/.fvwm2rc,
everything works. IMHO, this is a bug :-(

/* Amir J. Katz  E-mail: [email-masked]   WWW: http://www.ddddf.com */
/* New Dimension Software, LTD., Tel-Aviv, Israel                   */
/* .. I busted a mirror and got seven years bad luck, but         ..*/
/* .. my lawyer thinks he can get me five.        (Steven Wright) ..*/
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].